Bug 822414 - need have time stamp when change test case between auto and manual
need have time stamp when change test case between auto and manual
Status: NEW
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 05:54 EDT by Shirley Zhou
Modified: 2018-02-15 19:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirley Zhou 2012-05-17 05:54:19 EDT
Description of problem:
need have time stamp when change test case between auto and manual

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jin Zhao 2012-05-17 06:22:21 EDT
Additional info:
Change between auto and manual in case edit page be record in changelog .

But Batch update between auto and manual in test plan list unable be record in changelog .

Expected results:
Batch change from auto and manual will be list in change log .
Comment 2 yawei Li 2012-05-21 04:00:09 EDT
it should be implemented in TCMS 4.0 change log feature.

Note You need to log in before you can comment on or make changes to this bug.